 
events.listen('block.tags', function (event) {

        //Add
        event.get('ftbultimine:excluded_blocks').add('#minecraft:logs')
        event.get('ftbultimine:excluded_blocks').add('#forge:plants')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone_brick')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone_cracked')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone_mossy')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone_border')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone')
        event.get('ftbultimine:excluded_blocks').add('twilightforest:maze_stone_mosaic')


        //Remove
        //event.removeAllTagsFrom('')
    })